@charset "utf-8";

/* ==========================================================================
	Foundation - reset/base...
	========================================================================== */

/* Reset
   ----------------------------------------------------------------- */
html, body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
form, fieldset, input, select, textarea,
p, pre, blockquote, span, th, td {
	margin: 0;
	padding: 0;
}
* html body {
	background: url(http://career-r.jp/css/page/null/) fixed;
}
html, body {
	text-align: left;
	height: 100%;
}
body {
	color: #000;
	background-color: #FFF;
	background-image: url(http://career-r.jp/img/page/black_thread_@2X.png)
}
img {
	border: 0;
	vertical-align: top;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-size: 100%;
	font-weight: normal;
}
dl, ul, ol {
	text-indent: 0;
}
li {
	list-style: none;
}
 a { outline: none; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, textarea {
    background: #FFF;
    padding: 6px;
    border: 1px solid #CCC;
    font-size: 12px;
    color: #666;
    margin-bottom: 7px;
}
select {
    background: #ffffff;
    padding: 2px;
}
input:focus ,
textarea:focus {
background-color: #f7f8f8;
outline:none;
}

/*   [Link scheme]
	----------------------------------------------------------------- */
a:link, a:visited {	text-decoration: none;}
.lower_cont a:link, a:visited { text-decoration: underline; }
a:hover, a:active {	text-decoration: underline;}
a:link,
a:visited {	color: #000;}
a:hover,
a:active {
	color: #000;
}
a:hover {
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}

/* Base
	----------------------------------------------------------------- */
body{
	font-family: 'メイリオ',Meiryo,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: 12.5pt;
	line-height: 1.8em;
	letter-spacing: 0.1em;
    *font-size:12pt;   		letter-spacing: 0.1em;
    *font-size:9.2pt;   		letter-spacing: 0em;
	-webkit-text-size-adjust: 100%;
}
select,input,textarea,button{   font:14px/1.5em 'メイリオ',Meiryo,sans-serif;
    *font-size:9.2pt;}
table{font-size:inherit;font:100%}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}
address,th {font-style:normal;font-weight:normal;}
em,strong {font-style:normal;font-weight:bold;}

@-moz-document url-prefix() {
	body{
		font-family: 'メイリオ',Meiryo,sans-serif;
		font-style: normal;
		font-variant: normal;
		font-size: 14px;
		line-height: 1.8em;
		letter-spacing: 0.1em;
	}
}

/*フォント*/
.mincho {font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;}

/* ==========================================================================
	Layout - header/main/sidebar/footer...
	========================================================================== */

/* Header
	----------------------------------------------------------------- */
#header {
	width: 100%;
	height: 80px;
	line-height: 80px;
	background: #000;
	overflow: hidden;
	position: fixed;
	top: 0;
	z-index: 100;
}
#header .h_logo {
	float: left;
	color: #fff;
	margin-left: 50px;
	margin-top: 22px;
	width: 120px;
}
#header .h_nav {
	float: right;
	overflow: hidden;
}
#header .h_nav li {
	float: left;
	margin-right: 50px;
}
#header .h_nav li a {
	color: #fff;
	font-size: 16px;
}
#header .h_nav li a.active ,
#header .h_nav li a:hover {
	color: #B08638;
	text-decoration: none;
	opacity: 1;
}
.nav_toggle {
	display: none;
}
.mv {
	margin-top: 55px;
	overflow: hidden;
}
.mv_txt {
	text-align: center;
	padding: 40px 0 30px;
	color: #000;
	font-size: 30px;
}
.mv_txt h1 {
	font-weight: bold;
    line-height: 140%;
    font-size: 32px;
}
.mv_txt h1 div {
    color: #B08638;
    display: inline;
}
.mv_txt span {
	font-size: 18px;
	font-weight: bold;
}
.mv_txt span:before {
	content:"";
	display: block;
}
.mv_agent {
	height: 650px;
	width: 50%;
	float: left;
	background-image: url(../../img/page/home/mv_agent.png);
	background-size: cover;
	background-position: left;
	overflow: hidden;
}
.mv_estimate {
	height: 650px;
	width: 50%;
	float: right;
	background-image: url(../../img/page/home/mv_estimate.png);
	background-size: cover;
	background-position: right;
	overflow: hidden;
}
.mv_agent_cont {
	width: 200%;
	height: 650px;
	position: relative;
	left: -100%;
}
.mv_estimate_cont {
	width: 200%;
	height: 650px;
	position: relative;
	left: 0%;
}
.mv_agent_cont .mv_tv {
	position: absolute;
	top: 60px;
	right: 50px;
}
.mv_estimate_cont .mv_tv {
	position: absolute;
	top: 60px;
	left: 50px;
}
.mv_agent_txt {
	position: absolute;
	bottom: 105px;
	left: 20%;
}
.mv_estimate_txt {
	position: absolute;
	bottom: 105px;
	right: 20%;
}
.mv_agent .conv {
	position: absolute;
	height: 256px;
	bottom: 60px;
	right: 50px;
	padding: 15px;
	border: 3px solid #fff;
	background: rgba(255,255,255,.84);
	border-radius: 6px;
	box-sizing: border-box;
	box-shadow: 0 0 10px 6px rgba(0,0,0,.3);
}
.mv_agent .conv_ttl {
	font-size: 20px;
	color: #008C69;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
}
.mv_agent .conv dl {
	float: left;
	margin-right: 10px;
}
.mv_agent .conv dl:last-child {
	margin-right: 0;
}
.mv_agent .conv dt {
	background-color: #008C69;
	color: #fff;
	padding: 5px 10px;
	text-align: center;
}
.mv_agent .conv dd {
	background-color: #fff;
	padding: 10px;
	height: 150px;
	box-sizing: border-box;
	color: #008C69;
	font-size: 22px;
	text-align: center;
}
.mv_agent .conv dd span {
	font-size: 12px;
	color: #333;
}
.mv_agent .conv dd span:before {
	content: "";
	display: block;
}
.mv_agent .conv dl:nth-of-type(1) dd {
	background-image: url(../../img/page/common/tel_icon.png);
	background-position: center 10px;
	background-repeat: no-repeat;
	padding-top: 100px;
	line-height: 80%;
}
.mv_agent .conv dl:nth-of-type(2) dd {
	padding-top: 25px;
}
.mv_estimate .conv {
	position: absolute;
	width: 411px;
	height: 256px;
	bottom: 60px;
	left: 50px;
	padding: 15px;
	border: 3px solid #fff;
	background: rgba(255,255,255,.84);
	border-radius: 6px;
	box-sizing: border-box;
	box-shadow: 0 0 10px 6px rgba(0,0,0,.3);
}
.mv_estimate .conv_ttl {
	font-size: 20px;
	color: #FF3B68;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
}
.mv_estimate .conv dl {
	display: table;
	width: 100%;
	margin-bottom: 10px;
}
.mv_estimate .conv dt {
	display: table-cell;
	width: 58px;
	color: #FF3B68;
	font-weight: bold;
}
.mv_estimate .conv dd {
	display: table-cell;
	overflow: hidden;
}
.mv_estimate .conv dd select, .mv_estimate .conv dd input {
	width: 100%;
	border: 2px solid #555;
	height: 36px;
	line-height: 36px;
	box-sizing: border-box;
}
.mv_estimate .conv dl:nth-of-type(3) dd select:first-child {
	width: 80px;
	float: left;
	margin-right: 10px;
}
.mv_estimate .conv dl:nth-of-type(3) dd select:last-child {
	width: 225px;
}
.mv_estimate .conv input[type="submit"] {
	width: 260px;
	display: block;
	padding: 10px;
	color:#fff;
	background: #ff335d; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff335d 50%, #dd3e48 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ff335d 50%,#dd3e48 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ff335d 50%,#dd3e48 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff335d', endColorstr='#dd3e48',GradientType=0 ); /* IE6-9 */
	border: 0;
	border-radius: 6px;
	margin: 0 auto;
	box-shadow: 0 3px 0 0 #8C0000;
	font-weight: bold;
}
.mv_estimate .conv input[type="submit"]:hover {
	opacity: .6;
	cursor: pointer;
}
.mv_arrow li {
  animation: horizontal 1s ease-in-out infinite alternate;
}
@keyframes horizontal {
    0% { transform:translateX( -16px); }
  100% { transform:translateX(  0px); }
}
.mv_arrow li:hover {
	opacity: .7;
	cursor: pointer;
}
.mv_agent_txt,.mv_estimate_txt {
	opacity: 0;
	transition: .2s;
}
.mv_agent_txt.show,.mv_estimate_txt.show {
	opacity: 1;
	transition: 1s;
}
.arrow_agent {
	position: absolute;
	top: 250px;
	left: 30px;
}
.arrow_estimate {
	position: absolute;
	top: 250px;
	right: 30px;
}
.lv {
	margin-top: 55px;
	padding: 70px 0 60px;
	background-image: url(../../img/page/common/lv_bg.png);
	background-size: cover;
}
.lv_txt {
	font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;
	font-size: 50px;
	text-align: center;
	color: #fff;
}
.lv_txt span {
	font-size: 24px;
	letter-spacing: .3em;
}
.lv_txt span:before {
	content: "";
	display: block;
	margin-bottom: 10px;
}
.breadcrumbs {
	background: #eee;
	padding: 5px 10px;
	overflow: hidden;
}
.breadcrumbs li {
	float: left;
}
.breadcrumbs li:after {
	content: "/";
	margin: 0 10px;
}
.breadcrumbs li:last-child:after {
	content: "";
	margin: 0;
}
.breadcrumbs li a {
	color:#B08838;
	text-decoration: underline;
}


/* Main
	----------------------------------------------------------------- */
.lower #main {
	width: 800px;
	margin: 60px auto;
}
.cont {
	padding: 80px 0;
	overflow: hidden;
}
.cont_ttl {
	font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;
	font-size: 50px;
	text-align: center;
	margin-bottom: 40px;
}
.cont_ttl span {
	font-size: 24px;
	letter-spacing: .5em;
}
.cont_ttl span:before {
	content:"";
	display: block;
	padding-top: 10px;
}
.lower_cont {
	margin-top: 60px;
	overflow: hidden;
}
.lower_cont .cont_ttl {
	font-size: 30px;
	line-height: 1.5;
}
.lower_cont .left {
	width: 390px;
	float: left;
}
.lower_cont .right {
	width: 390px;
	float: right;
}
.cont.home_about {
	text-align: center;
	background: #62bba6; /* Old browsers */
	background: -moz-linear-gradient(left,  #62bba6 0%, #ffffff 25%, #ffffff 75%, #ff92ad 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #62bba6 0%,#ffffff 25%,#ffffff 75%,#ff92ad 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #62bba6 0%,#ffffff 25%,#ffffff 75%,#ff92ad 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62bba6', endColorstr='#ff92ad',GradientType=1 ); /* IE6-9 */
}
.cont.home_about p {
	font-size: 26px;
	line-height: 180%;
}
.cont.home_about p .home_about_estimate {
	color: #FF3B68;
}
.cont.home_about p .home_about_agent {
	color: #008C69;
}
.cont.home_merit {
	padding: 0;
	display: table;
	width: 100%;
	height: 820px;
}
.cont.home_merit .cont_ttl {
	color: #fff;
}
.cont.home_merit .home_merit_agent {
	padding: 90px 0;
	display: table-cell;
	width: 50%;
	background: url(../../img/page/home/home_merit_agent_bg.png) no-repeat left bottom, #008c69; /* Old browsers */
	background:  url(../../img/page/home/home_merit_agent_bg.png) no-repeat left bottom, -moz-linear-gradient(top,  #008c69 0%, #00664c 100%); /* FF3.6-15 */
	background:  url(../../img/page/home/home_merit_agent_bg.png) no-repeat left bottom, -webkit-linear-gradient(top,  #008c69 0%,#00664c 100%); /* Chrome10-25,Safari5.1-6 */
	background:  url(../../img/page/home/home_merit_agent_bg.png) no-repeat left bottom, linear-gradient(to bottom,  #008c69 0%,#00664c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008c69', endColorstr='#00664c',GradientType=0 ); /* IE6-9 */
	position: relative;
}
.cont.home_merit .home_merit_estimate {
	padding: 90px 0;
	display: table-cell;
	width: 50%;
	background: url(../../img/page/home/home_merit_estimate_bg.png) no-repeat right bottom, #ff335d; /* Old browsers */
	background: url(../../img/page/home/home_merit_estimate_bg.png) no-repeat right bottom, -moz-linear-gradient(top,  #ff335d 0%, #d32f55 100%); /* FF3.6-15 */
	background: url(../../img/page/home/home_merit_estimate_bg.png) no-repeat right bottom, -webkit-linear-gradient(top,  #ff335d 0%,#d32f55 100%); /* Chrome10-25,Safari5.1-6 */
	background: url(../../img/page/home/home_merit_estimate_bg.png) no-repeat right bottom, linear-gradient(to bottom,  #ff335d 0%,#d32f55 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff335d', endColorstr='#d32f55',GradientType=0 ); /* IE6-9 */
	position: relative;
}
.cont.home_merit .home_merit_list {
	color: #fff;
	font-size: 20px;
}
.cont.home_merit .home_merit_agent .home_merit_list li {
	width: 518px;
	height: 130px;
	box-sizing: border-box;
	padding: 50px 0 0 152px;
	margin-bottom: 40px;
}
.cont.home_merit .home_merit_estimate .home_merit_list li {
	width: 518px;
	height: 130px;
	box-sizing: border-box;
	padding: 50px 0 0 32px;
	margin-bottom: 10px;
}
.cont.home_merit .home_merit_agent .home_merit_list {
	position: absolute;
	right: 60px;
	top: 200px;
}
.cont.home_merit .home_merit_estimate .home_merit_list {
	position: absolute;
	left: 60px;
	top: 200px;
}
.cont.home_merit .home_merit_agent .home_merit_list li:nth-child(1) {
	background-image: url(../../img/page/home/home_merit_agent_01.png);
}
.cont.home_merit .home_merit_agent .home_merit_list li:nth-child(2) {
	background-image: url(../../img/page/home/home_merit_agent_02.png);
}
.cont.home_merit .home_merit_agent .home_merit_list li:nth-child(3) {
	background-image: url(../../img/page/home/home_merit_agent_03.png);
}
.cont.home_merit .home_merit_estimate .home_merit_list li:nth-child(1) {
	background-image: url(../../img/page/home/home_merit_estimate_01.png);
}
.cont.home_merit .home_merit_estimate .home_merit_list li:nth-child(2) {
	background-image: url(../../img/page/home/home_merit_estimate_02.png);
}
.cont.home_merit .home_merit_estimate .home_merit_list li:nth-child(3) {
	background-image: url(../../img/page/home/home_merit_estimate_03.png);
}
.cont.home_merit .home_merit_estimate .home_merit_list li:nth-child(4) {
	background-image: url(../../img/page/home/home_merit_estimate_04.png);
}
.cont.home_flow {
	display: table;
	width: 100%;
}
.cont.home_flow .home_flow_agent {
	display: table-cell;
	width: 50%;
	padding: 0 10px 0 20px;
	box-sizing: border-box;
}
.cont.home_flow .home_flow_estimate {
	display: table-cell;
	width: 50%;
	padding: 0 20px 0 10px;
	box-sizing: border-box;
}
.cont.home_flow .home_flow_agent .cont_ttl {
	color: #008C69;
}
.cont.home_flow .home_flow_estimate .cont_ttl {
	color: #FF3B68;
}
.cont.home_flow .home_flow_agent .home_flow_list {
	border: 10px solid #008C69;
	width: 100%;
	max-width: 780px;
	margin: 0 auto;
	padding: 30px;
	box-sizing: border-box;
}
.cont.home_flow .home_flow_estimate .home_flow_list {
	border: 10px solid #FF3B68;
	width: 100%;
	max-width: 780px;
	margin: 0 auto;
	padding: 30px;
	box-sizing: border-box;
}
.cont.home_flow .home_flow_agent .home_flow_list li {
	position: relative;
	border: 5px solid rgba(0,151,116,.3);
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 50px;
	display: table;
	width: 100%;
}
.cont.home_flow .home_flow_agent .home_flow_list li:after {
	content: url(../../img/page/home/home_flow_agent_arrow.png);
	display: block;
	position: absolute;
	bottom: -63px;
	left: 50%;
	margin-left: -50px;
}
.cont.home_flow .home_flow_agent .home_flow_list li:last-child:after {
	display: none;
}
.cont.home_flow .home_flow_agent .home_flow_list li:last-child {
	margin-bottom: 0;
}
.cont.home_flow .home_flow_estimate .home_flow_list li {
	position: relative;
	border: 5px solid rgba(255,68,115,.3);
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 50px;
	display: table;
	width: 100%;
}
.cont.home_flow .home_flow_estimate .home_flow_list li:after {
	content: url(../../img/page/home/home_flow_estimate_arrow.png);
	display: block;
	position: absolute;
	bottom: -63px;
	left: 50%;
	margin-left: -50px;
}
.cont.home_flow .home_flow_estimate .home_flow_list li:last-child:after {
	display: none;
}
.cont.home_flow .home_flow_estimate .home_flow_list li:last-child {
	margin-bottom: 0;
}
.cont.home_flow .home_flow_agent .home_flow_list li .flow_txt {
	display: table-cell;
	color: #008C69;
}
.cont.home_flow .home_flow_agent .home_flow_list li .flow_txt .flow_ttl {
	font-size: 28px;
	display: block;
	border-bottom: 1px solid #008C69;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.cont.home_flow .home_flow_agent .home_flow_list li .flow_txt .flow_ttl:before {
	content: url(../../img/page/home/home_flow_agent_list_num01.png);
	margin-right: 20px;
}
.cont.home_flow .home_flow_agent .home_flow_list li:nth-child(2) .flow_txt .flow_ttl:before {
	content: url(../../img/page/home/home_flow_agent_list_num02.png);
}
.cont.home_flow .home_flow_agent .home_flow_list li:nth-child(3) .flow_txt .flow_ttl:before {
	content: url(../../img/page/home/home_flow_agent_list_num03.png);
}
.cont.home_flow .home_flow_agent .home_flow_list li:nth-child(4) .flow_txt .flow_ttl:before {
	content: url(../../img/page/home/home_flow_agent_list_num04.png);
}
.cont.home_flow .home_flow_agent .home_flow_list li:nth-child(5) .flow_txt .flow_ttl:before {
	content: url(../../img/page/home/home_flow_agent_list_num05.png);
}
.cont.home_flow .home_flow_agent .home_flow_list li .flow_txt .flow_body {
	font-size: 20px;
}
.cont.home_flow .home_flow_agent .home_flow_list li .flow_img {
	display: table-cell;
	width: 240px;
	text-align: right;
	vertical-align: top;
}
.cont.home_flow .home_flow_estimate .home_flow_list li .flow_txt {
	display: table-cell;
	color: #FF335D;
}
.cont.home_flow .home_flow_estimate .home_flow_list li .flow_txt .flow_ttl {
	font-size: 28px;
	display: block;
	border-bottom: 1px solid #FF335D;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.cont.home_flow .home_flow_estimate .home_flow_list li .flow_txt .flow_ttl:before {
	content: url(../../img/page/home/home_flow_estimate_list_num01.png);
	margin-right: 20px;
}
.cont.home_flow .home_flow_estimate .home_flow_list li:nth-child(2) .flow_txt .flow_ttl:before {
	content: url(../../img/page/home/home_flow_estimate_list_num02.png);
}
.cont.home_flow .home_flow_estimate .home_flow_list li:nth-child(3) .flow_txt .flow_ttl:before {
	content: url(../../img/page/home/home_flow_estimate_list_num03.png);
}
.cont.home_flow .home_flow_estimate .home_flow_list li:nth-child(4) .flow_txt .flow_ttl:before {
	content: url(../../img/page/home/home_flow_estimate_list_num04.png);
}
.cont.home_flow .home_flow_estimate .home_flow_list li:nth-child(5) .flow_txt .flow_ttl:before {
	content: url(http://career-r.jp/img/page/home/home_flow_estimate_list_num05.png);
}
.cont.home_flow .home_flow_estimate .home_flow_list li .flow_txt .flow_body {
	font-size: 20px;
}
.cont.home_flow .home_flow_estimate .home_flow_list li .flow_img {
	display: table-cell;
	width: 240px;
	text-align: right;
	vertical-align: top;
}

#home .contact_top {
	text-align: center;
}
#home .contact_top .contact_area_agent,
#home .contact_top .contact_area_estimate {
	display: inline-block;
	float: none;
	margin-top: 40px;
}
#home .contact_top .contact_area_estimate {
	width: 600px;
}
#home .contact_top .contact_area_agent dl dd {
	border: 1px solid #008C68;
}
#about #main {
	width: 100%;
	margin: 0;
	overflow: hidden;
}
#about .about_about {
	padding: 80px 0;
	text-align: center;
}
#about .about_about .about_about_estimate {
	color: #FF3A67;
	font-weight: bold;
}
#about .about_about .about_about_agent {
	color: #008C67;
	font-weight: bold;
}
#about .about_merit {
	display: table;
	width: 100%;
}
#about .about_merit_agent {
	display: table-cell;
	width: 50%;
	background: -moz-linear-gradient(top, rgba(0,140,105,1) 0%, rgba(0,140,105,0.5) 100%), url(../../img/page/about/about_merit_agent.png); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,140,105,1) 0%,rgba(0,140,105,0.5) 100%), url(../../img/page/about/about_merit_agent.png); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,140,105,1) 0%,rgba(0,140,105,0.5) 100%), url(../../img/page/about/about_merit_agent.png); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008c69', endColorstr='#80008c69',GradientType=0 ); /* IE6-9 */
	background-size: cover;
	padding: 80px 0;
}
#about .about_merit_estimate {
	display: table-cell;
	width: 50%;
	background: -moz-linear-gradient(top, rgba(255,59,104,1) 0%, rgba(255,59,104,0.5) 100%), url(../../img/page/about/about_merit_estimate.png); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,59,104,1) 0%,rgba(255,59,104,0.5) 100%), url(../../img/page/about/about_merit_estimate.png); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,59,104,1) 0%,rgba(255,59,104,0.5) 100%), url(../../img/page/about/about_merit_estimate.png); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3b68', endColorstr='#80ff3b68',GradientType=0 ); /* IE6-9 */
	background-size: cover;
	padding: 80px 0;
}
#about .about_merit_agent .cont_ttl,
#about .about_merit_estimate .cont_ttl {
	color: #fff;
}
#about .about_merit_agent ul {
	margin-top: 80px;
}
#about .about_merit_agent li {
	display: table;
	width: 598px;
	box-sizing: border-box;
	margin: 0 auto 20px;
	border: 2px solid #008C69;
}
#about .about_merit_agent li .about_merit_num {
	display: table-cell;
	font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;
	background: #008C69;
	color: #fff;
	width: 120px;
	text-align: center;
	vertical-align: middle;
	font-size: 20px;
	font-style: italic;
	padding-top: 8px;
	box-sizing: border-box;
}
#about .about_merit_agent li .about_merit_num span {
	font-size: 12px;
}
#about .about_merit_agent li .about_merit_txt {
	display: table-cell;
	background: #fff;
	vertical-align: middle;
	padding-left: 20px;
	box-sizing: border-box;
}
#about .about_merit_estimate li {
	display: table;
	width: 598px;
	box-sizing: border-box;
	margin: 0 auto 20px;
	border: 2px solid #FF335D;
}
#about .about_merit_estimate li .about_merit_num {
	display: table-cell;
	font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;
	background: #FF335D;
	color: #fff;
	width: 120px;
	text-align: center;
	vertical-align: middle;
	font-size: 20px;
	font-style: italic;
	padding-top: 8px;
	box-sizing: border-box;
}
#about .about_merit_estimate li .about_merit_num span {
	font-size: 12px;
}
#about .about_merit_estimate li .about_merit_txt {
	display: table-cell;
	background: #fff;
	vertical-align: middle;
	padding-left: 20px;
	box-sizing: border-box;
}
#about .about_merit_agent li:last-child,
#about .about_merit_estimate li:last-child {
	margin-bottom: 0;
}
#about .about_flow {
	display: table;
	width: 100%;
}
#about .about_flow_agent {
	display: table-cell;
	width: 50%;
	background: #008C69;
	padding: 80px 0;
}
#about .about_flow_estimate {
	display: table-cell;
	width: 50%;
	background: #FF335D;
	padding: 80px 0;
}
#about .about_flow_agent .cont_ttl,
#about .about_flow_estimate .cont_ttl {
	color: #fff;
}
#about .about_flow_agent dl ,
#about .about_flow_estimate dl {
	width: 80%;
	max-width: 640px;
	margin: 0 auto 40px;
	display: table;
	position: relative;
}
#about .about_flow_agent dl:after ,
#about .about_flow_estimate dl:after {
	content: url(../../img/page/about/flow_arrow.png);
	width: 12px;
	height: 40px;
	position: absolute;
	bottom: -40px;
	left: 74px;
}
#about .about_flow_agent dl:last-child:after ,
#about .about_flow_estimate dl:last-child:after {
	display: none;
}
#about .about_flow_agent dl:last-child ,
#about .about_flow_estimate dl:last-child {
	margin-bottom: 0;
}
#about .about_flow_agent dt ,
#about .about_flow_estimate dt {
	width: 160px;
	background-color: #fff;
	vertical-align: middle;
	display: table-cell;
	text-align: center;
}
#about .about_flow_agent dd ,
#about .about_flow_estimate dd {
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
	color: #fff;
}
#about .about_flow_num {
	font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;
	font-size: 20px;
	font-style: italic;
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
	display: inline-block;
}
#about .about_flow_num span {
	font-size: 12px;
	padding-right: 5px;
}
#about .about_flow_txt span {
	font-size: 11px;
}
#about .contact_area_about .contact_area_inner {
	width: 100%;
}
#about .contact_area_about .agent,
#about .contact_area_about .estimate {
	width: 50%;
	text-align: center;
	float: left;
}
#about .contact_area_about .contact_area_agent,
#about .contact_area_about .contact_area_estimate {
	display: inline-block;
	float: none;
}#about .contact_area_about .contact_area_estimate {
	width: 600px;
}
.stepbar {
  position: relative;
  list-style: none;
  margin: 0 0 1em;
  padding: 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
}
.stepbar .step {
  position: relative;
  float: left;
  display: inline-block;
  line-height: 40px;
  padding: 0 40px 0 20px;
  background-color: #eee;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.stepbar .step:before, .stepbar .step:after {
  position: absolute;
  left: -15px;
  display: block;
  content: '';
  background-color: #eee;
  border-left: 4px solid #FFF;
  width: 20px;
  height: 20px;
}
.stepbar .step:after {
  top: 0;
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}
.stepbar .step:before {
  bottom: 0;
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}
.stepbar .step:first-child {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.stepbar .step:first-child:before, .stepbar .step:first-child:after {
  content: none;
}
.stepbar .step:last-child {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.stepbar .step.active {
  color: #B08838;
  background-color: #000;
}
.stepbar .step.active:before, .stepbar .step.active:after {
  background-color: #000;
}
.stepbar.step2 .step {
  width: 50%;
}
.stepbar.step3 .step {
  width: 33.333%;
}
.stepbar.step4 .step {
  width: 25%;
}
.stepbar.step5 .step {
  width: 20%;
}
.lower form span {
	color: #B08838;
}
.lower form .note {
	text-align: center;
	margin-bottom: 30px;
}
.lower form dl {
	width: 100%;
	border: 1px solid #ddd;
	border-top: none;
	box-sizing: border-box;
}
.lower form dl:first-of-type {
	border-top: 1px solid #ddd;
}
.lower form dt {
	border-bottom: 1px solid #ddd;
	padding: 5px 10px;
	background-color: #f5f5f5;
	font-weight: bold;
	font-size: 14px;
}
.lower form dd {
	padding: 15px 10px 20px 10px;
}
.lower form input[type="text"],
.lower form input[type="file"],
.lower form input[type="email"],
.lower form select {
	padding: 10px;
	background-color: #eee;
	border-radius: 4px;
	border: none;
	width: 70%;
	box-sizing: border-box;
	margin: 0;
}
.lower form textarea {
	padding: 10px;
	background-color: #eee;
	border-radius: 4px;
	border: none;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
}
.lower form select {
	height: 40px;
	line-height: 40px;
}
.privacy_check {
	margin-top: 10px;
	text-align: center;
}
.lower form input[type="submit"] ,
.lower form input[type="button"] {
	width: 360px;
	height: 70px;
	display: block;
	margin: 10px auto 0;
	line-height: 70px;
	padding: 0;
	border: 0;
	text-align: center;
	background-image: url(../../img/page/common/form_arrow.png);
	background-position: 330px center;
	background-repeat: no-repeat;
	background-color: #000;
	color: #B08838;
}
.lower form input[type="submit"]:hover ,
.lower form input[type="button"]:hover {
	opacity: .6;
	cursor: pointer;
}
.lower form .mail_conf {
	color: #aaa;
	font-size: 14px;
	padding-top: 10px;
}
.lower form.conf dd {
	padding-top: 10px;
}
.lower form.conf .form_btn {
	text-align: center;
}
.lower form.conf input[type="submit"] ,
.lower form.conf input[type="button"] {
	width: 260px;
	margin: 20px 20px 0;
	display: inline-block;
}
.lower form.conf input[type="button"] {
	background: #eee;
	color: #333;
}
.lower form .any_btn {
	padding: 5px 10px 5px 50px;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	border-top: none;
	font-weight: bold;
	font-size: 14px;
	color: #B08838;
	position: relative;
}
.lower form .any_btn:hover {
	cursor: pointer;
}
.lower form .any_btn:before {
	content: "";
    background-color: #333;
    display: inline-block;
    width: 40px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../../img/page/faq/arrow_down.png);
    background-position: center center;
    background-repeat: no-repeat;
}
.lower form .any_btn.close:before {
    background-image: url(../../img/page/faq/arrow_up.png);
}
.lower form .any {
	display: none;
}
#recruitment .lower_cont:first-child {
	padding-bottom: 60px;
	border-bottom: 1px solid #aaa;
}
#sitemap .sitemap_list {
	border-bottom: 1px solid #aaa;
}
#sitemap .sitemap_list li {
	width: 100%;
	text-align: center;
	border-top: 1px solid #aaa;
}
#sitemap .sitemap_list li a {
	width: 100%;
	height: 100%;
	display: block;
	padding: 15px 0;
	position: relative;
	text-decoration: none;
}
#sitemap .sitemap_list li a:after {
	content: url(../../img/page/sitemap/arrow_off.png);
	position: absolute;
	right: 20px;
	top: 17px;
}
#sitemap .sitemap_list li a:hover {
	background: #000;
	color: #B08738;
	opacity: 1;
}
#sitemap .sitemap_list li a:hover:after {
	content: url(../../img/page/sitemap/arrow_on.png);
}
#privacy h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 40px 0 10px;
	border-left: 5px solid #333;
	padding-left: 10px;
}
#faq .faq_list {
	margin-bottom: 20px;
}
#faq .faq_list dt {
	padding: 15px 75px 15px 15px;
	background-color: #eee;
	position: relative;
}
#faq .faq_list dt:after {
	content: "";
	background-color: #333;
	display: block;
	width: 60px;
	height: 100%;
	position: absolute;
	right:0;
	top:0;
	background-image: url(../../img/page/faq/arrow_down.png);
	background-position: center center;
	background-repeat: no-repeat;
}
#faq .faq_list dt.active:after {
	background-image: url(../../img/page/faq/arrow_up.png);
}
#faq .faq_list dd {
	padding: 15px;
	display: none;
}
#tips .lower_cont ,
#tips #main {
	width: 1230px;
}
#tips .lower_cont .left {
	width: 900px;
	box-sizing: border-box;
	padding-right: 10px;
	border-right: 1px solid #aaa;
	float: left;
	overflow: hidden;
}
#tips .lower_cont .right {
	width: 300px;
	box-sizing: border-box;
	padding-right: 40px;
	float: right;
	overflow: hidden;
}
#tips .tips_item {
	display: block;
	text-decoration: none;
	width: 430px;
	padding: 10px;
	margin-right: 20px;
	margin-bottom: 40px;
	box-sizing: border-box;
	float: left;
	border: 1px solid #fff;
}
#tips .tips_item:nth-child(odd) {
	clear: both;
}
#tips .tips_item:nth-child(even) {
	margin-right: 0;
}
#tips .tips_item:hover {
	background-color: #eee;
	border: 1px solid #ccc;
	opacity: 1;
}
#tips .tips_item .tips_ttl {
	font-size: 20px;
	font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;
	padding-top: 20px;
}
#tips .tips_item .cat_date {
	float: right;
	overflow: hidden;
	margin-bottom: 10px;
}
#tips .tips_item .tips_cat {
	float: left;
	margin-right: 20px;
}
#tips .tips_item .tips_cat:before {
	content: url(../../img/page/tips/cat_icon.png);
	margin-right: 5px;
	position: relative;
	top: 5px;
}
#tips .tips_item .tips_date {
	float: left;
}
#tips .tips_item .tips_date:before {
	content: url(../../img/page/tips/date_icon.png);
	margin-right: 5px;
	position: relative;
	top: 5px;
}
#tips .tips_item .tips_excerpt {
	clear: both;
	padding-bottom: 20px;
	border-bottom: 1px solid #aaa;
	margin-bottom: 20px;
}
#tips .tips_item .tips_tags li {
	float: left;
	width: 96px;
	text-align: center;
	height: 24px;
	line-height: 24px;
	margin-right: 8px;
	margin-bottom: 8px;
	background-color: #FFEFBF;
	border: 1px solid #FFC926;
	border-radius: 4px;
	box-sizing: border-box;
}
#tips .tips_item .tips_tags li:nth-child(4n) {
	margin-right: 0;
}
#tips .pager {
	text-align: center;
}
#tips .pager li {
	display: inline-block;
}
#tips .pager li a {
	float: left;
	margin-right: 10px;
	border: 1px solid #B99240;
	padding: 7px 15px;
	color: #B99240;
	text-decoration: none;
}
#tips .pager li a.active {
	background-color: #B99240;
	color: #fff;
}
#tips .pager li:last-child a {
	margin-right: 0;
}
#tips .tips_cat_archive {
	border: 1px solid #ccc;
	margin-bottom: 20px;
}
#tips .tips_cat_archive_ttl{
	background-color: #eee;
	padding: 15px;
	font-size: 16px;
}
#tips .tips_cat_archive li a {
	padding: 10px;
	box-sizing: border-box;
	display: block;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}
#tips .tips_cat_archive li:last-child a {
	border-bottom: none;
}
#tips .tips_cat_archive li a img {
	float: left;
	width: 80px;
}
#tips .tips_cat_archive li a span {
	float: right;
	width: 150px;
	overflow: hidden;
}
#tips_detail .lower_cont ,
#tips_detail #main {
	width: 900px;
}
#tips_detail .tips_detail_ttl {
	font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;
	padding-bottom: 10px;
	border-bottom: 1px solid #aaa;
	font-size: 20px;
	margin-bottom: 10px;
}
#tips_detail .cat_date {
	overflow: hidden;
	margin-bottom: 10px;
	margin-bottom: 20px;
}
#tips_detail .tips_cat {
	float: left;
	margin-right: 20px;
}
#tips_detail .tips_cat:before {
	content: url(../../img/page/tips/cat_icon.png);
	margin-right: 5px;
	position: relative;
	top: 5px;
}
#tips_detail .tips_date {
	float: right;
}
#tips_detail .tips_date:before {
	content: url(../../img/page/tips/date_icon.png);
	margin-right: 5px;
	position: relative;
	top: 5px;
}
#tips_detail .tips_detail_body {
	margin-bottom: 60px;
}
#tips_detail .pager li a {
	color: #B28500;
	float: left;
	margin-right: 40px;
}
#tips_detail .tips_detail_body img {
	margin-bottom: 20px;
}
#tips_detail .lower_cont:last-child {
	border-top: 1px solid #aaa;
	padding-top: 60px;
}
#tips_detail .popular_tips li a {
	display: table;
	width: 100%;
	border-top: 1px solid #aaa;
	padding: 15px 30px 15px 10px;
	box-sizing: border-box;
	text-decoration: none;
	position: relative;
}
#tips_detail .popular_tips {
	border-bottom: 1px solid #aaa;
}
#tips_detail .popular_tips .popular_tips_ttl {
	margin-bottom: 10px;
}
#tips_detail .popular_tips li a .popular_tips_item_date {
	display: table-cell;
	margin-right: 20px;
	width: 100px;
}
#tips_detail .popular_tips li a .popular_tips_item_ttl {
	display: table-cell;
}
#tips_detail .popular_tips li a:after {
	position: absolute;
	right: 10px;
	content: url(../../img/page/tips/popular_arrow_off.png);
	top: 18px;
}
#tips_detail .popular_tips li a:hover {
	background-color: #000;
	color: #B28500;
}
#tips_detail .popular_tips li a:hover:after {
	content: url(../../img/page/tips/popular_arrow_on.png);
}
#dormitory .support_plan {
	border-bottom: 1px solid #000;
	padding-bottom: 60px;
}
#dormitory .support_plan p {
	text-align: center;
}
#dormitory .bonus {
	font-size: 24px;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#dormitory .point {
	border: 1px solid #000;
	background-color: #eee;
}
#dormitory .point_ttl {
	background: #000;
	color: #B08838;
	text-align: center;
	padding: 5px 0;
	font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;
	font-size: 16px;
}
#dormitory .point ul {
	font-size: 14px;
	padding: 10px;
}
#dormitory .point li {
	padding-left: 1em;
	text-indent: -1em;
}
#hair .tab {
	overflow: hidden;
	padding-bottom: 20px;
}
#hair .tab li {
	background: #fff;
	color: #B08738;
	border: 1px solid #B08738;
	text-align: center;
	padding: 5px 0;
	width: 250px;
	margin-right: 25px;
	float: left;
	box-sizing: border-box;
	position: relative;
}
#hair .tab li:after {
    content: "";
    position: absolute;
    bottom: -24px;
    right: 50%;
    margin-right: -12px;
    border: 12px solid transparent;
    border-top: 12px solid #B08738;
}
#hair .tab li:before {
    content: "";
    position: absolute;
    bottom: -23px;
    right: 50%;
    margin-right: -12px;
    border: 12px solid transparent;
    border-top: 12px solid #fff;
    z-index: 10;
}
#hair .tab li.active {
	background: #B08738;
	color: #fff;
	border: 1px solid #B08738;
}
#hair .tab li.active:before {
    content: "";
    display: none;
}
#hair .tab li:last-child {
	margin-right: auto;
}
#hair .tab li:hover {
	opacity: .6;
	cursor: pointer;
}
#hair .hair_style {
	height: 0;
	overflow: hidden;
	position: relative;
	top: 60px;
	transition: .4s;
	opacity: 0;
}
#hair .hair_style.active {
	margin-top: 40px;
	display: block;
	top: 0;
	height: auto;
	transition: .4s;
	opacity: 1;
}
#hair .hair_style .ttl {
	text-align: center;
	font-size: 18px;
}
#hair .hair_style li {
	float: left;
	margin-top: 20px;
	margin-right: 20px;
}
#hair .hair_style li:nth-child(4n) {
	margin-right: 0;
}
.company_info {
	overflow: hidden;
	border-bottom: 1px solid #ddd;
}
.company_info dl {
	display: table;
	width: 100%;
	border-top: 1px solid #ddd;
	text-align: left;
	padding: 20px 0;
}
.company_info dt {
	display: table-cell;
	width: 160px;
	font-weight: bold;
	padding: 0 10px;
}
.company_info dd {
	display: table-cell;
}

/* Footer
	----------------------------------------------------------------- */
.contact_area {
	background: #5b5b5b; /* Old browsers */
	background: -moz-linear-gradient(top,  #5b5b5b 0%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #5b5b5b 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #5b5b5b 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	padding: 50px 0;
}
.contact_area_inner {
	width: 1060px;
	margin: 0 auto;
	overflow: hidden;
}
.contact_area_agent {
	width: 640px;
	margin-right: 20px;
	float: left;
}
.contact_area_estimate {
	width: 400px;
	float: right;
}
.contact_area_ttl {
	padding: 5px 0;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: #008C68;
	background-color: #fff;
	margin-bottom: 15px;
}
.contact_area_estimate .contact_area_ttl {
	color: #FF335D;
}
.contact_area_agent dl:nth-of-type(1) {
	width: 400px;
	float: left;
}
.contact_area_agent dl:nth-of-type(2) {
	width: 220px;
	float: right;
	text-align: center;
}
.contact_area_agent dt {
	height: 30px;
	line-height: 30px;
	background-color: #008C68;
	color: #fff;
	text-align: center;
}
.contact_area_agent dd {
	height: 110px;
	box-sizing: border-box;
	background-color: #fff;
}
.contact_area_agent dl:nth-of-type(1) dd {
	padding: 33px 0 0 0;
    color: #008C68;
    font-size: 46px;
    text-align: center;
}
.contact_area_agent dl:nth-of-type(1) dd a {
    color: #008C68;
}
.contact_area_agent dl:nth-of-type(1) dd span {
	font-size: 12px;
	color: #333;
	line-height: 100%;
}
.contact_area_agent dl:nth-of-type(1) dd span:before {
	content: "";
	display: block;
}
.contact_area_agent dl:nth-of-type(2) dd {
	padding-top: 5px;
}
.contact_area_agent dl:nth-of-type(2) dd span {
	font-size: 12px;
	color: #333;
	line-height: 100%;
}
.contact_area_agent dl:nth-of-type(2) dd span:before {
	content: "";
	display: block;
}
.contact_area_estimate_btn {
	width: 100%;
	height: 136px;
	line-height: 136px;
	display: block;
	font-size: 34px;
	text-align: center;
	color:#fff!important;
	background: #ff335d; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff335d 50%, #dd3e48 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ff335d 50%,#dd3e48 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ff335d 50%,#dd3e48 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff335d', endColorstr='#dd3e48',GradientType=0 ); /* IE6-9 */
	border: 0;
	border-radius: 10px;
	margin: 0 auto;
	box-shadow: 0 4px 0 0 #8C0000;
	font-weight: bold;
	position: relative;
}
.contact_area_estimate_btn:hover {
	text-decoration: none;
}
.contact_area_estimate_btn:after {
	content:url(../../img/page/common/arrow_large.png);
	position: absolute;
	right: 20px;
	top: 10px;
}
.slick-slide img {
	width: 100%!important;
}
.slick-prev {
	left: 0!important;
	z-index: 10;
}
.slick-next {
	right: 0!important;
	z-index: 10;
}
.bnr_area_02 {
	overflow: hidden;
}
.bnr_area_02 li {
	float: left;
	width: 33.33333333333333%;
}
.bnr_area_02 li img {
	width: 100%;
	height: auto;
}
.share_area {
	background: url(../../img/page/common/share_bg.png);
	background-size: cover;
	padding: 50px 0;
	text-align: center;
	overflow: hidden;
	position: relative;
}
.share_ttl {
	font-family: "Trajan PRO", "Times New Roman", Times,"ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "MS P明朝", MS PMincho, serif;
	color: #fff;
	font-size: 30px;
	letter-spacing: .3em;
}
.share_area li {
	display: inline-block;
	margin:30px;
}
.share_area li a{
	display: block;
}
.back_to_top a {
	position: fixed;
	bottom: 50px;
	right: 0;
	background: rgba(0,0,0,.86);
	padding: 10px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	z-index: 10000;
}
.back_to_top img {
	width: 34px;
}
.f_nav {
	text-align: center;
	padding: 50px 0 30px;
}
.f_nav li {
	display: inline-block;
	margin: 0 20px;
}
.f_logo {
	text-align: center;
	margin-bottom: 50px;
}
.copyright {
	text-align: center;
	padding: 20px 0;
	font-size: 12px;
	border-top: 1px solid #333;
}

/* ==========================================================================
	Object
		Component - grid/button/form/media...
		Project - articles/ranking/comments/gallary/profile...
		Utility - clearfix/display/margin/padding/align/text...
	========================================================================== */

/* Component
	----------------------------------------------------------------- */

/* Project
	----------------------------------------------------------------- */


/*----------
/* Utility
   ----------------------------------------------------------------- */
/**
 * Font & text
 */
/* フォントサイズ */
.u-text08 { font-size:50%; } /*8px*/
.u-text09 { font-size:68%; } /*9px 以下同様*/
.u-text10 { font-size:77%; }
.u-text11 { font-size:85%; }
.u-text12 { font-size:93%; }
.u-text13 { font-size:100%; }
.u-text14 { font-size:108%; }
.u-text15 { font-size:116%; }
.u-text16 { font-size:123.1%; }
.u-text17 { font-size:131%; }
.u-text18 { font-size:138.5%; }
.u-text19 { font-size:146.5%; }
.u-text20 { font-size:153.9%; }
.u-text21 { font-size:161.6%; }
.u-text22 { font-size:167%; }
.u-text23 { font-size:174%; }
.u-text24 { font-size:182%; }
.u-text25 { font-size:189%; }
.u-text26 { font-size:197%; }

/* フォントカラー */
.u-red { color: #8c0000; }
.u-white { color: #fff; }
.u-yellow { color: #ff0; }
.u-green { color: #00664c; }
.u-gray{ color: #aaaaaa; }
.u-ash { color: #20404f }
.u-orange{ color: #f28762; }
.u-blue { color: #002040; }
.u-black { color: #000 }

/* フォント太さ */
.u-bold { font-weight: bold; }

/* テキスト配置 */
.u-text-left { text-align: left; }
.u-text-right { text-align: right; }
.u-text-center { text-align: center; }

/* 行間 */
.u-lh15 { line-height: 1.5; }
.u-lh20 { line-height: 2; }

/**
 * Margin $ Padding
 */
/* マージン */
.u-mt0 { margin-top: 0px; }
.u-mt10 { margin-top: 10px; }
.u-mt20 { margin-top: 20px; }
.u-mt30 { margin-top: 30px; }
.u-mt40 { margin-top: 40px; }
.u-mt50 { margin-top: 50px; }
.u-mb0 { margin-bottom: 0px; }
.u-mb10 { margin-bottom: 10px; }
.u-mb20 { margin-bottom: 20px; }
.u-mb30 { margin-bottom: 30px; }
.u-mb40 { margin-bottom: 40px; }
.u-mb50 { margin-bottom: 50px; }
.u-mr0 { margin-right: 0px; }
.u-mr10 { margin-right: 10px; }
.u-mr20 { margin-right: 20px; }
.u-mr25 { margin-right: 25px; }
.u-mr30 { margin-right: 30px; }
.u-mr40 { margin-right: 40px; }
.u-mr50 { margin-right: 50px; }
.u-ml0 { margin-left: 0px; }
.u-ml10 { margin-left: 10px; }
.u-ml20 { margin-left: 20px; }
.u-ml25 { margin-left: 25px; }
.u-ml30 { margin-left: 30px; }
.u-ml40 { margin-left: 40px; }
.u-ml50 { margin-left: 50px; }
.u-m0auto { margin: 0 auto; }

/* パディング */
.u-pt10 { padding-top: 10px; }
.u-pt20 { padding-top: 20px; }
.u-pt30 { padding-top: 30px; }
.u-pt40 { padding-top: 40px; }
.u-pt50 { padding-top: 50px; }
.u-pt90 { padding-top: 90px; }
.u-pb10 { padding-bottom: 10px; }
.u-pb15 { padding-bottom: 15px; }
.u-pb20 { padding-bottom: 20px; }
.u-pb30 { padding-bottom: 30px; }
.u-pb40 { padding-bottom: 40px; }
.u-pb50 { padding-bottom: 50px; }
.u-pb90 { padding-bottom: 90px; }
.u-pl10 { padding-left: 10px; }
.u-pl20 { padding-left: 20px; }
.u-pl30 { padding-left: 30px; }
.u-pl40 { padding-left: 40px; }
.u-pl50 { padding-left: 50px; }


 /**
 * Float
 */
.u-fll { float: left; }
.u-flr { float: right; }

 /**
 * Others
 */
.u-w100per { width: 100%; }
.u-ofh { overflow: hidden; }
.u-clear { clear: both; }
.u-block { display: block; }
.u-inblo {
	display: inline-block;!important
	*display: inline;
	*zoom: 1;
}
.u-bbox { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

/*スマホ対応*/
.pc {
	display: block;
}
.sp {
	display: none!important;
}

/* フェード */
/* 画面外にいる状態 */
.fadein {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 500ms;
}
/* 画面内に入った状態 */
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}


.any_title {


}
.any_title dt {
	font-size:19px !important;
	color:#ffc20d !important;
	font-weight:bold;
	padding:2px !important;
	text-align:center;
	background-color:#bb924b !important;
}

.any_title span {
	color:#FFF !important;
	font-size:11px;
